/*
 Theme Name:   Witnify (Parabola Child)
 Template:     parabola
*/

@import url("../parabola/style.css");
a#logo{
	position:absolute;
	left:0;
	top:0;
}
#branding{
	text-align:center;
}
#author-info
{
	padding:5px;
	margin: 0px;
}
div.entry-content p a
{
	color:blue;
	text-decoration:underline;
}
.breadcrumbs
{
	top: 0px;
	background-color: white;
}
div.h2
{
	font-size:28px;
	font-family: Century Gothic, AppleGothic, sans-serif;
	clear:both;
}
.clickable
{
	cursor:pointer;
}
.center
{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

article.post 
{
	margin:0px;
	padding:20px;
	padding-bottom:2px;
	padding-top:0px;
}
.entry-summary .thumb
{
	width:230px;
	overflow:hidden;
	float:left;
}
.tagline{
width: 100%;
text-align:center;
font: normal 19px/27px Georgia,serif; 
padding-top:10px;
}
/*--- content ---*/

.pagination{
top1: 100px;
left1:10px;
border: 0px solid blue;
font-weight:bold;
position:relative;
}

#content .entry-title{
line-height:1.5
}
.entry-title{
width1:100%;
overflow:hidden;
border: 0px solid blue;
}
.sep{
	border-bottom: 1px solid black;
}
header, #header-container, #branding{
		height1:102px !important;
}
header.page-header
{
	height:30px; display:block; border: 0px; margin: 0px;
}
#container{
		margin-top:0px !important;
}

.caption i{
		display:none;
}

#nav-below {display:none}

ul.wpuf-form>li
{
  list-style-type:none;
  margin:0px;
}

#content .mceLayout tr td{
		padding:0px;
}

/*-- links to button --*/

.h2.clickable {
		border-radius: 6px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 10px 6px 10px;
  width: 187px;
  font-family: "Gentium Book Basic";
  background-color:#494949;
}

.pn h2 a{
		border-radius: 6px;
  color: #FFFFFF;
  font-size: 18px;
  font-weight: bold;
  padding: 0px 10px 10px 10px;
  font-family: "Gentium Book Basic";
  background-color:#494949;
  display:block;
  float:right;
  width: 220px;
  height:30px;
  text-align:center;
  margin-top:-5px;
  margin-bottom:15px;
  margin-right:125px;
}

/*--- menu link a ---*/
#access ul li a span{
		background-color:#F1F1F1;
  color:#000;
}

#access .current-menu-item a span{
		color:#EEEEEE;
  background-color:#222222;
}
#site-copyright+div
{
	display:none;
}
div.wpuf-fields > textarea[disabled]
{
	height:0;
	display:none;
}

#kento-pvc
{
	display1:none;
}
h2.page-head
{
	margin-top:-20px;
}
#post_content_path_row
{
	display:none;
}
#content table
{
	margin: 0;
}
/*--- Register and Login Links ---*/
#additional-settings .sel{
  border: 4px solid #009900;
	
}
#additional-settings a{
  width: 67px;
  height: 40px;
  background-color: #FFC;
  font-weight:900;
  moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 2px solid #009900;
  padding: 5px;
  font-color: black;
  margin:5px;
}
#additional-settings a:hover
{
opacity: 0.6;
}

.entry-title b{
font-size: 30px;
}
nav{
margin:0 150px !important;
}
@media screen and (min-device-width: 800px) 
{
	nav
	{
		width:550px !important;
		float:none !important;
		display:inline-block !important;
		content-align:center;
	}
	#searchform
	{
		margin-top:60px;
	}
}
@media screen and (max-device-width: 400px) 
{
	body 
	{
		border1: 5px blue solid;
	}
	#searchform
	{
		margin-top:-20px;
	}
	div.tagline{
		display:none;
	}
	.menu{
		position:absolute;
		z-index:510;
		bottom:0;
		right:0;
	}
	#logo{
		position:absolute !important:
		z-index:510 !important;
		top:20px !important;
		width:143px !important;
		left:0 !important;
	}
}






.clearwraps{
 clear: both;
}

.imgauto{
 max-width: 100%;
 height: auto;
 width: auto\9; /* ie8 */
 border: 0;
}

.contribute-wrap{
 width: 100%;
 display: block;
}



@media (min-width: 640px) {

  .conts-imgs{
   float: left;
	 width: 33.33333333%;
  }

}

@media (max-width: 640px) {

  .conts-imgs{
	 display: block;
	 width: 100%;
	 margin: 20px 0px;	 
  }
	
	.conts-imgs a img{
	 display: block;
	 margin: 0 auto; 
	}

}
